<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccessLogWord.php
 * @brief		検索ワード
 * @date		2007.02.07
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccessLogWord.class.php");

$page = ($auth->isLogin()) ?
	new AccessLogWord():
	new Login();
$page->render();
